@charset "utf-8";

@media screen and (max-width: 959px){

/*******************************
全体幅
*******************************/
#header, #wrapper, .inner{
margin:0 auto;
}


/*******************************
/* ヘッダー
*******************************/

#header{
position:relative;
height:68px;
text-align:center;
padding-left: 30px;
}

#header p#description { display:none; }

/* ロゴの位置 */
#header p#logo{ position:fixed; top:0px; left:0px; z-index:10; text-align:center;
width:100%; background-color:#fff; padding:6px;
border-top: solid 4px #033168; box-shadow:0px 0px 7px rgba(0, 0, 0, 0.3); }
#header p#logo img{ width:240px; height:auto; margin: 5px 0 3px;}

#header .banners{
position:absolute;
top:80px;
right:0px;
}
#header .banners img{margin:0 4px; width:45%; height: auto; max-width: 200px!important; }


/******************
/* ヘッダーナビゲーション
******************/
#header ul{ display:none; }


/************************************
/* メインナビゲーション
************************************/
ul#mainnav{ display:none; }


/*******************************
メイン画像
*******************************/
#mainImage{
max-width:100%;
margin:68px auto 5px;
}


/*******************************
コンテンツ位置
*******************************/

/* メイン */
#main{
margin:0px 5px 15px; background-color:#fff;
}

/* サイドバー */
#sidebar{
padding:0px 0 0;
margin:0 auto 10px;
text-align: center;
}

#sidebar p{ text-align: center;
margin:0 auto 15px; padding:0;
}
#sidebar p img { width: 280px; height: auto; }

#date {
text-align: right;
padding-right: 15px;
padding-top: 5px;
padding-bottom: 10px;
font-weight:bold;
color:#666;
font-family: NUDモトヤアポロ Std W2b;
}

#next {
text-align: center;
padding-top: 30px;
padding-bottom: 30px;
}

img.w95 { width:95%; max-width:380px; height:auto; margin:0 auto; }

.boxS .kensaku { width:80% !important; }
.boxS h3 { text-align: left; }

#footerUpper ul { 
width: 100%;}
#footerUpper ul li { 
position: relative;
float: left;
width: 50%;
margin: 1px 1px 0 0;
padding: 0;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
background-color:#e8e8e8;
}
#footerUpper ul li:nth-child(odd) { margin-left: -1px; }
#footerUpper ul li:nth-child(even) { margin-right: 0; }
#footerUpper ul li a {
text-decoration: none;
display: block;
padding:10px 20px 10px 3%;
text-align: center;
font-size: 12px;
}
#footerUpper ul li::after {
position:absolute; 
content:''; 
display:block; 
height:0; 
width:0; 
border-left: 6px solid transparent;
border-right: 6px solid transparent;
border-top: 4px solid transparent;
border-bottom: 4px solid transparent;
border-left-color: #033168;
top:50%;
margin-top: -3px;
right: 7px;
} 


/*******************************
/* バナー
*******************************/
#sidebar #banners{
clear:both;
margin:0 auto 0px;
text-align:center;
display:inline-block;
}
#sidebar #banners img { margin: 0 1% 5px; width: 46%; height: auto; }

#fbanners{
clear:both;
margin:0 auto 0px;
padding:10px 0 5px;
text-align:center;
background:#e8e8e8;
display:inline-block;
}

#fbanners img { margin: 0 2% 5px; width: 43%; height: auto; }


/*******************************
/* フッター
*******************************/
#footerUpper{ margin:0;
padding:0;
background:#fff;
border-top: solid 2px #033168;
}
#footerLower address a { color: #fff !important; }
#footerLower{ background:url(images/logow.png) no-repeat center 10px #033168;
background-size: 150px auto;
-webkit-background-size:150px auto;
padding: 55px 7px 10px;
clear:both;
text-align:center;
}
address{
font-style:normal;
font-size:11px; line-height: 1.3;
color:#ffffff;
bottom: 50px !important; 
}

 
 img.imgleft { max-width:45% !important;
vertical-align:top;
 float:left;
 margin-right:5px;
 margin-bottom:5px;
 display: inline; }
 
img.imgright, img.alignright { max-width:45% !important;
vertical-align:top;
 float:right;
 margin-left:5px;
 margin-bottom:5px;
 display: inline; }

img { max-width:100% !important;  height:auto; }

.br:before {
	content: "\A" ;
	white-space: pre ;
}

table th, table td { width:100%; display:block; }

.hidden-sp{ display:none; }



/*******************************
スマホメニュー
*******************************/

.out-frame {
  padding: 0 0 0 0;
  position: relative;
  width: 100%;
  z-index:15;
}

.header-frame {
  position: fixed;
  height: 0px;
  top: 0;
  left: 0;
  width: 100%;
}

.menu-btn {
  background: url(images/btn-menuoff.png) no-repeat;
  background-size: 40px;
  position: absolute;
  right: 5px;
  top: 10px;
  height: 53px;
  width: 40px;
}

.menu-btn img {
  opacity: 1;
}

.black .menu-btn img {
  opacity: 0;
}

.header-menu {
  background: #f7f7f7;
  font-family: NUDモトヤアポロ Std W2b, sans-serif;
  display: none;
  position: fixed;
  width: 100%;
  z-index: 10;
  top: 68px;
}

.header-menu ul li a{
  text-align: center;
  padding: 10px;
  border-bottom: 1px solid #ccc;
  display: block;
  text-decoration: none;
  color: #033168;
  font-weight:bold;
  position:relative;
}
.header-menu ul li a::after {
position:absolute;
right:11px;
top:50%;
content:"";
display:block;
width:8px;
height:8px;
margin-top:-6px;
border-color:#7161a5;
border-style:solid;
border-width:0 3px 3px 0;
transform:rotate(-45deg);
-webkit-transform:rotate(-45deg);  
-moz-transform:rotate(-45deg);  
}
.header-menu ul li.delete{
  text-align: center;
  font-weight: bold;
  background: #033168;
  color:#fff;
  padding: 10px;
  list-style:none;
}

.out-frame.black:after {
  background: #033168;
  opacity: 0.7;
  content: '';
  height: 10000px;
  right: 0;
  top: 68px;
  position: fixed;
  width: 100%;
  z-index: 1;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -moz-transform: all .5s ease;
}

.out-frame:after {
  background: #033168;
  opacity: 0;
  content: '';
  right: 0;
  top: 68px;
  position: fixed;
  width: 100%;
  z-index: 1;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -moz-transform: all .5s ease;
}


/*******************************
パンクズ画像サイズ等
*******************************/

#breadcrumb { position: relative; width: 100%; height: 130px; margin: 70px 0 10px;
 background: url("images/hdimg.jpg") center bottom; background-size: 100%;
 text-align: center; font-size: 18px; color: #fff; }
#breadcrumb h1 { padding: 10px 10px 10px; font-size: 18px; }
#breadcrumb img { position: absolute; bottom: 3px; right: 0; width: 30px; height: auto;}

#mon, #tue, #wed, #thu, #fri, #sat, #sun {
   margin-top:-50px !important;
  padding-top:50px !important;
}
#ippan, #sponsor, #bangumi, #recom, #spot, #jiho, #oshirase, #web, #sasshi, #contact {
margin-top:-50px !important;
padding-top:50px !important;
}
.btn, .btn2, .btn3 { width: 94% !important; }
ul.ichiran li { width: 48% !important; background-color:#f3f3f3 !important; }
ul.ichiran li img { width: 100% !important; max-width: 200px !important; }
    
}